html { height:100% }

body {
	font-family:Arial;
	font-size:12px;
	margin:0;
	padding:0;
    background-image: url("../img/educacional_new.png");
    background-attachment: fixed;
    text-align:center;
	height:100%;
	background-position: center;
  	background-repeat: no-repeat;
  	background-size: cover;
}

* html #central {
	height:100%; /* hack para IE6 q trata height como min-height */
}

body.rel { background-color:#FFFFFF; background-image:none; margin:5px; height:auto; text-align:left }
body.popup { background-color:#FFFFFF; margin:0; padding:5px; background-image:none; height:auto }

p, div, img, form, ul, li { margin:0; padding:0 }
ul { list-style-type:none; text-align:left }
a img { border:0 }

a { color:#333333; text-decoration:underline }
a:hover { color:#333333; text-decoration:underline }
a.cursor { cursor:hand;cursor:pointer}

span.link { color:#0000CC; text-decoration:underline; cursor:pointer }
span.bco { color:#FFFFFF }

#central {
	background-color:#FFFFFF;
	width:980px;
	position:relative;
	border:0;
	margin:0 auto;
	min-height:100%;
}

#divbarra { height:90px; }
#divbarra { margin-right:720px;}
#divbarra img { margin-top: 6px; }

#divlogin {
	font-family:Tahoma;
	font-size:11px;
	padding:0px 4px 0px 4px;
	background-color:#414548;
	color:#FFFFFF;
	height:30px;
	text-align:right
}

#divlogin img { float:left; width:118px; height:30px }
#divlogin input  { margin-top:5px }

#conteudo {
	background-color:#fff;
	padding:0 5px 40px 5px;
	text-align:left;
	width:970px;
}

/**********************RODAPE*************************/
#rodape {
	position:absolute;
	bottom: 0;
	left: 0;
	text-align: right;
	/*background-color: #1E2124;*/
	background-color: #003863;
	width: 980px;
	padding: 5px 0 5px 0;
	height: 25px;
}

#copyright {
	/*float: right;*/
	font-family: Arial;
	font-size: 11px;
	/*text-align: left;*/
	text-align: center;
	margin-top: 7px;
	color: black;
	margin-right: 10px;
}

#copyright a {
	text-decoration: none;
	color: white;

}

#copyright a:HOVER {
	text-decoration: none;
	color:#0093DD;
}

.rodapeLink{
	float: left;
	font-family: Arial;
	font-size: 11px;
	text-align: center;
	margin-top: 7px;
	color: white;
	margin-left: 10px;
	width: 80px;
	border-right: solid 1px white;
}
.rodapeLink a{
	text-decoration: none;
	color: white;
}
.rodapeLink a:HOVER{
	text-decoration: none;
	color:#0093DD;
}

/**********************RODAPE*************************/


#barra_navegacao {
	background-image:url(../img/linha_home.gif);
	font-size:10px;
	color:#605D5C;
	margin:0px 0px 15px 0px;
	padding-top:4px;
	background-color:#fff000;
	text-align:left;
	height:16px;
}

#barra_navegacao a { color:#605D5C; text-decoration:none }
#barra_navegacao a:hover { color:#605D5C; text-decoration:underline; background-color:#D6D6D8 }


/* CSS DOS RELATÓRIOS */
#divrel { width:700px; text-align:left; margin:0 }
#divrel table { width:100% }
#divrel table, td { margin:0; padding:0; border-collapse:collapse }
#divrel table.itens tr.header td { font-weight:bold }
#divrel table.itens td { border:1px solid #000; padding:2px }

#divrelp { width:980px; text-align:left }
#divrelp table, td { margin:0; padding:0; border-collapse:collapse }
#divrelp table.itens tr.header td { font-weight:bold }
#divrelp table.itens td { border:1px solid #000; padding:2px }
/**********************/


ul.menu li { padding:4px 0 4px 0 }
table { border-collapse:collapse }
li.buttons { padding:0 0 20px 0 }

div.aba { margin:5px 5px 15px 5px; font-weight:bold; border-bottom:1px solid #000; font-size:14px; font-family:Verdana; padding-bottom:1px; text-align:left }
li.aba, h1 { margin:25px 0 15px 0; font-weight:bold; border-bottom:1px solid #000; font-size:12px; font-family:Verdana; padding-bottom:1px; text-align:left }
body.popup li.aba { margin:0 0 15px 0 }

p.botoes { padding:0 0 20px 0 }

li.form, div.form { padding:10px 0 10px 0; background-color:#F4F4F4 }

/* TABELA DE FORM */
form.form { padding:5px 0 10px 0; background-color:#E8EEF7 }
table.form { width:100% }
table.form td h1 { font-size:14px; margin:0 4px 20px 4px; border-bottom:1px solid #DDDDDD; padding:0 0 3px 0 }
table.form td { padding:2px 0 2px 0; vertical-align:middle }
table.form td.label { text-align:right; padding:3px 4px 3px 0; font-weight:bold }
table.form td.label2 { text-align:left; padding:0 4px 0 0; font-weight:bold }
table.form td.top { vertical-align:top; padding-top:5px }
table.form td.txt { padding-top:5px; padding-bottom:5px; font-weight:normal }
table.form td.button { padding-top:15px }
/* FIM DA TABELA DE FORM */


/* FIELDSET DE FORM (FORM COM ACESSIBILIDADE) */
fieldset.form { width:100%; border:0; margin:0; padding:0 }
fieldset.form label { line-height:25px }
fieldset.form strong { float:left; padding:0 5px 0 0; text-align:right; font-weight:bold }
fieldset.form p { font-size:14px; margin:0 4px 20px 4px; border-bottom:1px solid #DDDDDD; padding:0 0 3px 0; font-weight:bold }
fieldset.form div.button { padding:15px 0 5px 0 }
/* FIM DO FIELDSET DE FORM */


div.warning { border:1px solid #AAA; padding:5px; line-height:17px }
div.warning td.img { width:25px; vertical-align:top; padding-top:3px }
div.warning td.img img { width:19px; height:19px }


/**********MENU DO AMBIENTE DO CURSO*********/
#menu_curso {
	background-color:#fff;
	padding:5px 5px 10px 5px;
}

div.dvmenu_curso {
	text-align:left;
	padding:4px 0px 4px 0px;
	background:#5C676E;
}

div.dvmenu_curso span {
   padding-left:5px;
   margin:2px 1px 0px 2px;
   font-size:11px;
   border-left:#fff solid 1px;
 }
#menu_curso a { color:#fff; text-decoration:underline }
#menu_curso a:hover { color:#fff; text-decoration:underline }
/*******************************************/

div.curriculo { border:1px solid #AAA; padding:5px; line-height:17px }
div.curriculo td.img { width:auto; padding-top:2px }
div.curriculo td.img img { width:120px; height:120px }

/** CSS DAS JANELAS DE AJUDA **/
.helpTop {
	font-size:11px;
	font-family:Tahoma;
	color:black;
}

img.cursor { cursor:pointer;cursor:hand}

li.msg { background-color:#EEEEEE; padding:4px; height:18px; font-family:Tahoma; margin-bottom:10px; border:0px solid #DDDDDD }
li.msg img { float:left; margin-right:8px; width:18px; height:18px }
li.msg p { padding-top:2px }
li.msg a { text-decoration:none; font-weight:bold }
li.msg a:hover { text-decoration:none; font-weight:bold; color:#0000C0 }

/*ETIQUETAS DO PATRIMONIO*/
#part1 {
    width:214px;
	height:auto;
	margin-top:8px;
    float:left;
	/*border:#858585 solid 1px;*/
	margin-right:8px;
}
#meio {
    width:214px;
	height:auto;
	margin-top:8px;
    float:left;
	/*border:#858585 solid 1px;*/
	margin-right:8px;
}
#part2 {
    width:214px;
	height:auto;
	margin-top:8px;
    float:left;
	/*border:#858585 solid 1px;*/
	margin-right:0px;
}

div.texto_ci { background-color:#FFFFFF; margin:10px 0 10px 15px; padding:10px; border:1px solid #DDDDDD; width:928px }

div.info { border:1px solid #EDEACA; background-color:#FFFEE4; padding:3px; height:20px }
div.info img { width:20px; height:17px; float:left; margin:0 2px 0 2px }
div.info p { padding-top:3px }

table.index  a { color:#000000; text-decoration:none }
table.index  a:hover { color:#000000; text-decoration:underline }

div.div_index { border:1px solid #A8A7A6; padding:5px; margin-bottom:10px; width:408px }
div.div_index p a { color:#A8A7A6; text-decoration:none }
div.div_index p a:hover { color:#000000; text-decoration:none }

ul.acesso_rapido { height:156px; margin:0 }
ul.acesso_rapido li, td.mensagens li, td.mod_dow li { padding:2px 0 2px 0 }

ul li.aba_index { font-weight:bold; font-size:11px; border-bottom:1px solid #A8A7A6; margin-bottom:5px; padding:0 0 2px 0 }
ul li.right { text-align:right; border-bottom:1px solid #FFFFFF }

ul li.modulo { border-bottom:1px solid #FFFFFF }
ul li.download { border-bottom:1px solid #FFFFFF }
ul li.useron { border-bottom:1px solid #FFFFFF }
ul li.timeon { border-bottom:1px solid #FFFFFF }


#mod_dow { background-color:#E3E4E9; }
td.mod_dow { width:170px; height:100%; vertical-align:top; background-color:#E3E4E9; padding:5px }
td.mod_dow a { font-weight:bold}

#modulos { background-color:#FFFFFF; height:254px }

#downloads { background-color:#FFFFFF; height:62px }
table.downloads a {color:#666666 }

#useron { background-color:#FFFFFF; height:20px; }
#timeon { background-color:#FFFFFF; height:20px; }

td.mensagens { width:350px; background-color:#E3E4E9; padding:5px; vertical-align:top }

#recados { width:344px; padding:3px; background-color:#FFFFFF; height:103px }
table.recados { width:100%; font-size:9px }
table.recados tr.header td { border-bottom:1px solid #A8A7A6; font-weight:bold }
table.recados td { padding:1px 0 1px 0 }

#compromissos { width:344px; padding:3px; background-color:#FFFFFF; height:103px }
table.compromissos { width:100%; font-size:9px }
table.compromissos tr.header td { border-bottom:1px solid #A8A7A6; font-weight:bold }
table.compromissos td { padding:1px 0 1px 0 }

#aleta { width:344px; padding:3px; background-color:#FFFFFF; height:69px }
table.aleta { width:100%; font-size:9px }
table.aleta tr.header td { border-bottom:1px solid #A8A7A6; font-weight:bold }
table.aleta td { padding:1px 0 1px 0 }


.hint {
   	display:none;
    position:absolute;
	margin-left:20px;
    width:200px;
    margin-top:-4px;
    border:1px solid #c93;
    padding:5px 6px;
	line-height:13px;
    /* to fix IE6, I can't just declare a background-color,
    I must do a bg image, too!  So I'm duplicating the pointer.gif
    image, and positioning it so that it doesn't show up
    within the box */
    background:#FFFFCC url(../img/pointer.gif) no-repeat -10px 5px;
}

/* The pointer image is hadded by using another span */
.hint .hint-pointer {
    position:absolute;
    left:-10px;
    top:5px;
    width:10px;
    height:19px;
    background:url(../img/pointer.gif) left top no-repeat;
}


table.agenda { width:959px; margin-left:4px }
table.agenda tr.header td { padding:3px; text-align:center }
table.agenda tr.header td { background-color:#495577; color:#FFFFFF }
table.agenda td { width:137px }
table.agenda div { padding:1px; background-color:#FFFFFF; height:100%; min-height:80px }
table.agenda td p { font-weight:bold }
table.agenda td.dia p { background-color:#98CBFE; padding:2px }
table.agenda td.dia div { border:1px solid #98CBFE; font-size:10px; line-height:15px }
table.agenda td.fds p { background-color:#FF7171; padding:2px }
table.agenda td.fds div { border:1px solid #FF7171; font-size:10px; line-height:15px }
table.agenda td.hoje div { background-color:#FFFFCB }
table.agenda p img { position:relative; top:1px; cursor:pointer }
table.agenda a { text-decoration:none; letter-spacing:-0.2px }
table.agenda a:hover { text-decoration:underline; letter-spacing:-0.2px }


/***************** LOGIN ******************/
#centraliza_login {
	background-color:#FFFFFF;
	width:550px;
	position:relative;
	margin:0 auto;
	height:70%;
	padding-top:80px;
}

#topo_login{
	text-align:center;
	width:506px;
	height:40px;
	border:0px solid #CCCCCC;
}


#centro_login{
	margin-top:2px;
	text-align:center;
	width:504px;
	height:380px;
	border:1px solid #CCCCCC;
}

#rodape_login {
	margin-top:2px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	text-align:center;
	font-weight:bold;
	color:#999999;
	width:504px;
	height:18px;
	border:1px solid #CCCCCC;
	background-color:#EEEEEE;
}

#form_login {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size:11px;
	color:#666666;
	text-align:left;
}

table.login td { padding:7px 0px 7px 0; vertical-align:middle }
/***************** LOGIN ******************/
/*************NEW LOGIN********************/
#BannerPromocionalLife{
	width: 46%;
	height: 556px;
	margin-top:15px;
	margin-left:30px;
	background-color: black;
	float: left;
}
#BannerLogin{
	width: 46%;
	height: 112px;
	margin-top:15px;
	margin-right:40px;
	background-image: url('../img/backTitle.png');
	background-repeat:repeat-x;
	float: right;
}
.LogoBL{
	width: 145px;
	height: 110px;
	float: left;
}

#FieldLogin{
	width: 46%;
	height: 372px;
	margin-top:5px;
	margin-right:40px;
	background-color: white;
	float: right;
}

#BackTrack{
	font-family:Arial;
	font-size: 12px;
	font-weight: bold;
	color: #838281;
	height: 10px;
	margin-right:5px;
	float: right;
}

#BackTrack a:HOVER  {
	text-decoration:none;
	color:#0093DD;
}

#GroupButton{
/*	background-color: red;*/
	float:left;
	margin-top:20px;
	margin-left: 10px;
	width: 55%;
	height: 41%;
}

.Buttons{
	font-family:Arial;
	font-size: 13px;
	font-weight: bold;
	color: #838281;
	margin-left:10px;
	margin-bottom:5px;
	text-align: left;
}

.Buttons a:HOVER  {
	text-decoration:none;
	color:#0093DD;
}

#Buttons img{
	position: relative;
	top: 3px;
}

#LogoCliente{
	float:right;
	margin-top:10px;
	margin-right: 10px;
	width: 40%;
	height: 47%;
}

#LogoCliente img{
	margin-top:0px;
}

#Orientacoes{
	text-align:left;
	margin-left: 10px;
	margin-top: 5px;
	float:left;
	width: 55%;
	height: 50%;
}

#Orientacoes label{
	font-family: Arial;
	font-size: 13px;
	font-weight: bold;
}

#borda{
	border-top: solid 1px gray;
	margin-bottom: 5px;
}

#OCont{
	border: dashed 1px Black;
	width: 99.5%;
	height: 84%;
}

#OCont p{
	font-family: Arial;
	font-size: 12px;
	text-align: justify;
	margin-right: 7px;
	margin-left: 7px;
	margin-top: 5px;
	margin-bottom: 3px;
}

#AreaLogin{
	text-align: left;
	margin-right: 10px;
	margin-top: 5px;
	float:right;
	width: 40%;
	height: 43%;
}

#AreaLogin label{
	font-family: Arial;
	font-size: 12px;
	font-weight: bold;
	color: gray;
}


#fildset{
	background-color: #DDE0EA;
	margin-top: 2px;
	width: 100%;
	height: 89%;
}

#BaseFL{
	width: 46%;
	height: 62px;
	margin-top:5px;
	margin-right:40px;
	background-color: #F8C300;
	float: right;
}

#BaseFL a:HOVER{
	 text-decoration:none;
	 color: #0093DD;
}

.labelLogin{
	width: 35px;
	margin-left: 5px;
	margin-top: 10px;
}

#FALesqueci{
	margin-right: 10px;
	margin-top: 10px;
}

#FALesqueci a:HOVER{
	  text-decoration:none;
	  color: #0093DD;
}
/********************NEW LOGIN *************************/
/********************NEW MENU *************************/

.SubServLink{
	text-decoration: nonte;
	color: #666666;

}

.SubServLink:HOVER {
	text-decoration: nonte;
	color: #666666;
	border: solid 1px #E77817;
}

#DescCont{
	width: 100%;
	height: 200px;
	text-align: left;
}

#DescCont label{
	font-family: Arial;
	font-size: 15px;
	font-weight: Bold;
	margin-left: 40px;
	color: #E77817;
}

#DescLife{
	width: 90%;
	text-align: left;
	margin-left: 10px;
	margin-right: 10px;

}

#NotaCli{
	width: 90%;
	text-align: left;
	margin-left: 10px;
	margin-right: 10px;
}

/********************NEW MENU *************************/



@media print
{
	.no-print, .no-print *, .no-print * img
	{
		display: none !important;
	}
}

@media screen and (max-width: 400px) {
    #conteudo, #central, #rodape
    {
        width: 100%;
        padding: 0px;
    }
    input.t1
    {
        font-size: 12px !important;
        width: 180px;
    }
}
table.gridb td { padding:3px }
table.gridb a { text-decoration:none }
a:link {text-decoration:none;}
a:visited {text-decoration:none;}
a:hover {text-decoration:underline;}
#one tr > td:first-child
{
    padding-right: 5px;
}
#one td
{
    padding-bottom: 10px;
}
.wrapper {
  overflow:hidden;
}
.wrapper div {
   min-height: 212px;
   padding: 10px;
}
#one {
  margin-top: 19px;
  float:left;
  margin-right:20px;
  width:47%;
  background-color: #e3e3f9;
  border: 1px solid #ccc;
}
#two {
  overflow:hidden;
  margin:10px;
  min-height:170px;
}
@media screen and (max-width: 400px) {
    #conteudo, #central, #rodape
    {
        width: 100%;
        padding: 0px;
    }

    #one, #two {
        float: none;
        width: 93% !important;
        margin: 0;
    }
    #two .ribbon
    {
        height: auto;
    }

    #rodape {
        position: unset;
    }
    body
    {
        background-image: unset;
        background-color: #fff;
        border-top: 3px solid #003863;
    }
    div.warning
    {
        border-radius: 4px;
    }
}
h1 {
    font-size: 18px;
}
.ribbon {
  height: 188px;
  position: relative;
  margin-bottom: 30px;
  background-color: #e3e3f9;
  border: 1px solid #ccc;
  background-size: cover;
}
.ribbon p
{
  margin-top: 32px;
  font-size: 17px;
  color: #443838;
  font-weight: bold;
  text-align: justify;
}
.ribbon1 {
  position: absolute;
  top: -6.1px;
  right: 10px;
}
.ribbon1:after {
  position: absolute;
  content: "";
  width: 0;
  height: 0;
  border-left: 53px solid transparent;
  border-right: 53px solid transparent;
  border-top: 10px solid #F8463F;
}
.ribbon1 span {
  position: relative;
  display: block;
  text-align: center;
  background: #F8463F;
  font-size: 14px;
  line-height: 1;
  padding: 12px 8px 10px;
  border-top-right-radius: 8px;
  width: 90px;
}
.ribbon1 span:before, .ribbon1 span:after {
  position: absolute;
  content: "";
}
.ribbon1 span:before {
 height: 6px;
 width: 6px;
 left: -6px;
 top: 0;
 background: #F8463F;
}
.ribbon1 span:after {
 height: 6px;
 width: 8px;
 left: -8px;
 top: 0;
 border-radius: 8px 8px 0 0;
 background: #C02031;
}

@media (min-width: 500px) {
  #two {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
  }
}
